﻿@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    font-family: "microsoft yahei";
    color: #000;
    font-size: 14px;
}

img {
    display: block;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    outline: none
}

body {
    color: #f5f5f5
}

.head {
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
    z-index: 9999;
    padding: 10px 0;
}

.container {
    margin: 0 auto;
    width: 1220px;
}

.block {
    padding: 20px 0;
}

.h-top {
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #eeeeee;
    padding: 8px 0;
}

.ht-left {
    float: left;
    color: #4b4b4b;
    font-size: 13px;
    margin-top: .2%;
}

.ht-right {
    float: right;
}

    .ht-right ul {
        float: left;
        margin-top: 1%;
    }

    .ht-right li {
        float: left;
    }

        .ht-right li a {
            font-size: 13px;
        }

    .ht-right span {
        float: left;
        margin: 0 10px;
    }


/* 主菜单 */

.index {
    width: 80%;
    margin: 0 auto;
}

.logo {
    float: left;
    width: 17%;
}

    .logo img {
        width: 100%;
    }

.souls form input {
    border: 1px solid #ddd;
    color: #444444;
    padding: 0 9px;
    height: 27px;
    line-height: 47px;
    width: 80%;
    outline: none;
    margin-top: 0px;
    font-size: 11px;
    float: left;
}

.fa-search img {
    width: 100%;
    height: 27px;
}

.souls form button {
    background: transparent;
    border: medium none;
    color: #666666;
    padding: 0px 0px;
    height: 26px;
    line-height: 13px;
    z-index: 10;
    font-size: 20px;
    cursor: pointer;
    border-top-right-radius: 5px;
    outline: none;
    border-bottom-right-radius: 5px;
    transition: all 0.3s ease 0s;
    float: right;
    width: 20%;
}

.souls {
    float: left;
    padding-left: 15px;
}


.navbox {
    width: 62%;
    float: right;
}

.nav {
    display: block;
    float: left;
    width: 100%;
}

.head .nav .nav_pc {
    width: 100%;
}

.nav ul li {
    float: left;
    position: relative;
    box-sizing: border-box;
    z-index: 999;
}

    .nav ul li:first-child {
    }

    .nav ul li .f_a {
        line-height: 68px;
        display: block;
        text-align: center;
        font-size: 16px;
        color: #4b4b4b;
    }

    .nav ul li:hover .f_a {
        border-bottom: 3px solid #4f3d91;
        color: #4f3d91;
        transition: all .3s
    }

    .nav ul li .s_navbox {
        display: none;
        position: absolute;
        left: 0;
        width: 100%;
        background-color: #f29715;
        z-index: 9999;
        box-sizing: border-box
    }

        .nav ul li .s_navbox .s_a a {
            color: #fff;
            font-size: 14px;
            text-transform: uppercase;
            display: block;
            text-align: center;
            padding: 10px 0;
            border-top: 1px solid #fff;
        }

            .nav ul li .s_navbox .s_a a:hover {
                background-color: #4f3d91;
                color: #fff;
            }

.m_nav {
    display: none
}

.headlf .m_logo {
    display: none
}

.headrg .m_menuimg {
    display: none
}

.active {
    background-color: #20124d
}

.activ2 {
    background-color: #20124d
}

/* 下拉侧边菜单 */
.sidenav {
    position: relative;
    width: 180px;
    display: block;
    float: left;
}

    .sidenav label {
        width: 180px;
        display: block;
        padding-left: 55px;
        box-sizing: border-box;
        background: #128ee3;
        position: relative;
        height: 48px;
        line-height: 48px;
        color: #fff;
        font-size: 16px;
    }

        .sidenav label i {
            width: 30px;
            height: 30px;
            display: block;
            position: absolute;
            background-size: 20px;
            left: 25px;
            top: 16px;
        }

    .sidenav .side {
        display: inline-block;
        position: absolute;
        top: 48px;
        left: 0;
        z-index: 999;
        width: 180px;
        background: #fff;
        border-top: none;
        background-color: rgba(255, 255, 255, .95);
        box-sizing: border-box;
    }

        .sidenav .side li {
            position: relative;
            width: 100%;
            padding: 5px 0px;
            border-bottom: 1px solid #cccccc;
            box-sizing: border-box
        }

    .sidenav ul.side li:first-child {
        cursor: pointer;
    }

    .sidenav .side li a {
        color: #333;
        height: 40px;
        line-height: 40px;
        padding: 8px 0 8px 0;
        display: block;
        font-size: 16px;
    }

        .sidenav .side li a:hover {
            background: none;
            color: #0085cd;
        }

        .sidenav .side li a i {
            transition: all 0.3s ease 0s;
        }

            .sidenav .side li a i.side_t {
                margin-left: 10px;
                width: 40px;
                height: 40px;
                display: inline-block;
                vertical-align: middle;
                background-size: 30px;
            }

        .sidenav .side li a:hover i {
            margin-left: 15px;
        }

.icon1 {
    background: url(../images/sideicon1.png) no-repeat;
}

.icon2 {
    background: url(../images/sideicon1.png) no-repeat;
}

.icon3 {
    background: url(../images/sideicon1.png) no-repeat;
}

.icon4 {
    background: url(../images/sideicon1.png) no-repeat;
}

.icon5 {
    background: url(../images/sideicon1.png) no-repeat;
}

.icon6 {
    background: url(../images/sideicon1.png) no-repeat;
}

.icon7 {
    background: url(../images/sideicon1.png) no-repeat;
}

.sidenav .side li:hover .side_main {
    display: block;
    z-index: 999;
}

.sidenav .side .side_main {
    display: none;
    width: 500px;
    background: #FFFFFF;
    position: absolute;
    left: 180px;
    top: 0;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    border: 1px #cecece solid;
    z-index: 7;
}

    .sidenav .side .side_main dl {
        margin: 20px;
        padding: 0;
    }

        .sidenav .side .side_main dl dt {
            font-size: 18px;
            margin-bottom: 10px;
            color: #0173b2;
            font-weight: bold;
        }

            .sidenav .side .side_main dl dt b {
                font-size: 15px;
            }

        .sidenav .side .side_main dl dd {
            margin-bottom: 10px;
            display: inline-block;
        }

            .sidenav .side .side_main dl dd a {
                position: relative;
                display: inline-block;
                color: #777;
                font-size: 14px;
                margin: 0 4px;
                padding: 0 5px;
                border-right: 2px solid #bbbbbb;
                height: auto;
                line-height: 1.5;
                transition: all 0.2s ease 0s;
            }

i.icon-hot, i.icon-new {
    display: inline-block;
    height: 9px;
    width: 24px;
    background: url(../images/img_public.png) no-repeat;
    vertical-align: middle;
}

i.icon-hot {
    background-position: 0 -240px;
}

i.icon-new {
    background-position: -40px -240px;
}

.sidenav .side .side_main dl dd a span {
    color: #999;
}

.sidenav .side .side_main dl dd a:hover {
    background: none;
    color: #20124d;
    transform: translateY(-2px);
}

    .sidenav .side .side_main dl dd a:hover b {
        color: #f29715;
    }

    .sidenav .side .side_main dl dd a:hover span {
        color: #f29715;
    }

/* 轮播图 */
.slider {
    position: relative;
    width: 100%;
    z-index: 0;
}

.slideBox .hd {
    height: 10px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    z-index: 1;
    bottom: 20px;
    transform: translateX(-50%);
}

    .slideBox .hd ul {
        text-align: center;
        padding-top: 5px;
        z-index: 1;
    }

        .slideBox .hd ul li {
            cursor: pointer;
            float: left;
            margin-right: 5px;
            width: 30px;
            height: 10px;
            line-height: 14px;
            text-align: center;
            z-index: 1;
            background: #fff;
        }

        .slideBox .hd ul .on {
            background: #00a2ff;
            color: #fff;
            z-index: 1;
        }

.slideBox .bd {
    position: relative;
    z-index: 1;
}

    .slideBox .bd li img {
        width: 100%;
        vertical-align: top;
        z-index: 1;
    }

/*小于1600大于1200稍微调整下字体*/
@media screen and (max-width: 1600px) and (min-width:1200px) {
    .nav ul li .f_a {
        font-size: 14px
    }

    .nav ul li .s_navbox .s_a a {
        font-size: 12px
    }

    .foot_top ul {
        margin-left: 60px
    }

    .nav ul li .s_navbox .s_a {
        width: 100%
    }
}


/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .msgNum {
        display: none;
    }

    .slider {
        margin-top: -13px;
    }

    .head {
        display: none
    }

    .m_img {
        display: block;
        height: 44px;
        background: #fff;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        z-index: 9999;
        border-bottom: 1px solid #ddd;
        overflow: hidden;
    }

        .m_img .headlf {
            padding-top: 2px;
            padding-left: 5px;
            float: left;
        }

            .m_img .headlf .m_logo {
                height: 40px;
                display: block
            }

        .m_img .headrg {
            padding-right: 5%;
            padding-top: 14px;
            float: right;
        }

            .m_img .headrg a .m_menuimg {
                height: 25px;
                vertical-align: top;
                display: block;
                margin-top: -4px;
            }

    .m_nav {
        display: block;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 0px;
        height: 0px;
        overflow: hidden;
        z-index: 10000
    }

        .m_nav .closecover {
            position: absolute;
            width: 100%;
            height: 100%;
            background: #0b0d19;
            filter: alpha(opacity=0);
            opacity: 0;
            left: 0px;
            top: 0px;
            z-index: 1
        }

        .m_nav .closeicon {
            position: absolute;
            width: 20%;
            left: 30px;
            top: 5%;
            z-index: 100;
            text-align: center;
            filter: alpha(opacity=0);
            opacity: 0
        }

        .m_nav .m_navList {
            position: absolute;
            width: 80%;
            right: 0px;
            top: 0px;
            background: #4f3d91;
            height: 100%;
            z-index: 100;
            right: -80%;
            overflow-y: scroll;
        }

            .m_nav .m_navList ul {
                padding-left: 5%;
                padding-right: 5%
            }

                .m_nav .m_navList ul li {
                    border-bottom: 1px solid #4f3d91
                }

                    .m_nav .m_navList ul li a {
                        display: block;
                        height: 45px;
                        color: #fff;
                        line-height: 45px;
                        padding-left: 5%;
                        font-size: 16px
                    }

                    .m_nav .m_navList ul li .m_f_a {
                        display: flex;
                        align-items: center;
                        justify-content: space-between;
                        width: 100%
                    }

                        .m_nav .m_navList ul li .m_f_a a {
                            flex: 1;
                        }

                        .m_nav .m_navList ul li .m_f_a i {
                            width: 40px;
                            height: 35px;
                            box-sizing: border-box;
                            padding: 0 5px;
                            display: block;
                        }

    .icon {
        background: url(../images/plus.png) 100% no-repeat;
        background-position: 50% 50%;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s
    }

    .icon_on {
        background: url(../images/reduce.jpg) 50% no-repeat !important;
        background-position: 50% 50%;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s
    }

    .m_nav .m_navList ul li .m_s_nav {
        display: none;
        width: 100%;
    }

        .m_nav .m_navList ul li .m_s_nav a {
            display: block;
            height: 40px;
            line-height: 40px;
            font-size: 14px;
            padding-left: 10%;
            overflow: hidden;
            white-space: nowrap;
            width: 90%;
            text-overflow: ellipsis;
        }
}

.footer {
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #363636;
    padding-top: 50px;
    padding-bottom: 45px;
}

.f-left {
    float: left;
    width: 40%;
}

    .f-left li {
        float: left;
        padding-right: 65px;
    }

        .f-left li h3 {
            color: #fff;
            font-size: 17px;
            font-weight: bold;
        }

        .f-left li p a {
            color: #fff;
            font-size: 13px;
            padding-top: 11px;
            display: block;
        }

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}

.f-center p a {
    font-size: 14px;
    padding-bottom: 10px;
    color: #fff;
}

.f-center {
    float: left;
}

    .f-center h5 {
        padding: 0px 0;
        color: #3a60b9;
        float: left;
        font-size: 14px;
        padding-left: 10%;
    }

    .f-center p {
        font-size: 14px;
        padding-bottom: 10px;
        color: #fff;
        padding-left: 10%;
    }

.f-right {
    float: right;
    text-align: center;
    width: 10%;
}
.f-right img{

    width: 100%;
    float: right;
    text-align: right;
}
    .f-right p {
        margin-top: 5%;
        color: #fff;
        text-align: center;
        display: inline-block;
    }

.pagess {
    margin-top: 40px;
    width: 100%;
    display: inline-block;
}

.page_wrap {
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    zoom: 1;
}

.paginator {
    float: right;
    height: 25px;
    overflow: hidden;
}

    .paginator .page-start {
        border-color: #d9d9d9;
        color: #d9d9d9;
    }

    .paginator .page-start, .paginator a, .paginator .page-end {
        padding: 0 8px;
        border: 1px solid #D3D3D3;
        background: #ffffff;
    }

    .paginator a, .paginator span {
        float: left;
        height: 23px;
        margin: 0 5px 0 0;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        line-height: 23px;
        background: #fff;
    }

@media screen and (max-width: 768px) {
    .souls {
        display: none;
    }

    .index {
        width: 90%;
        margin: 0 auto;
    }

    .f-left {
        float: left;
        display: none;
    }

    .footer {
        width: 100%;
        height: auto;
        display: inline-block;
        background-color: #363636;
        padding-top: 29px;
        padding-bottom: 27px;
    }

    .f-right {

    text-align: center;
    margin: 0 auto;
    margin-top: 12px;
    width: 44%;
    float: none;
    }

        .f-right img {

    text-align: center;
    margin: 0 auto;
    display: inline-block;
    float: none;
        }
.f-right p {
    padding-top: 4px
;
    color: #fff;
}
    .f-center h5 {
        padding: 7px 0;
        font-size: 27px;
        color: #3a60b9;
        width: 100%;
        text-align: center;
    }

    .ab-top {
        display: none !important;
    }

    .f-center h5 a {
        font-size: 20px !important;
        color: #3a60b9;
    }
.f-center p {
    font-size: 14px;
    padding-bottom: 10px
;
    color: #fff;
    padding-left: 4%;
}
}

.f-center h5 a {
    font-size: 24px;
    color: #3a60b9;
}

.ab-top {
    display: none !important;
}

